@charset "utf-8";

header {
	height: auto;
	background-image: none;
}

/*画面タイトル アイキャッチ画像*/
#title {
	height: 200px;
	background-image: url(../images/news/news_title.jpg);
	background-position: center center;
	padding-top: 100px;
	padding-left: 50px;
}
#title h1{
	width: 240px;
	height: 100px;
	background-color: #afd7ec;
	text-align: center;
	line-height: 100px;
	font-size: 2em;
}
#title .con{
	width: 1200px;
	margin: 0 auto;
	padding: 0;
}
#title .logo{
	display: none ;
}



/* ---------------------------------
  _ oshirase_list
------------------------------------*/
section .news_list{
	width: 1200px;
	padding: 30px 0 0 0;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
}
.oshirase{
	width: 44%;
}
.oshirase h1{
	font-weight: bold;
	border-bottom: solid 4px #afd7ec;
	text-align: center;
	margin-bottom: 30px;
}
.oshirase ul{
	font-size: 0.9em;
	margin-bottom:20px;
}
.oshirase ul li{
	display: flex;
	margin-bottom:30px;
}
.oshirase ul li .oshirase_inner{
	width: 100%;
	margin-left: 10px;
}
.oshirase ul li img{
	width: 190px;
	height: 160px;
	object-fit: cover;
}
.oshirase ul li .date{
	margin: 0 0 10px 0;
	padding: 2px 20px;
	text-align: center;
	width: 120px;
	/*font-weight: bold;*/
	background-color: #afd7ec;
}
.oshirase ul li .title{
	border-bottom: 1px solid #000000;
	margin-bottom: 10px;
}
.oshirase ul li .text{
	font-size: 0.8em;
}
.btn_more a {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0;
	font-size: 0.9em;
	width: 120px;
	color: #000;
	background-color: transparent;
	transition: 0.3s;
	margin-top: 20px;
}
.btn_more a::after {
	content: '';
	width: 5px;
	height: 5px;
	border-top: 3px solid #000000;
	border-right: 3px solid #000000;
	transform: rotate(45deg);
}
.btn_more a:hover {
	text-decoration: none;
	background-color: transparent;
	color: #999999;
}

/* ---------------------------------
  _ oshirase_detail
------------------------------------*/
section#oshirase{
	width: 1200px;
	padding: 30px 0 0 0;
	margin: 0 auto;
}
section#oshirase h2{
	font-size: 1.4em;
	font-weight: normal;
	margin-bottom: 20px;
}
section#oshirase .date{
	margin: 0 0 10px 0;
	padding: 2px 20px;
	text-align: center;
	width: 120px;
	background-color: #afd7ec;
}
section .news{
	width: 1200px;
	padding: 0;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.left_box{
	width: 850px;
}
.left_box img{
	width: 100%;
	height:auto;
	margin-bottom: 20px;
}
.left_box .text{
	margin-bottom: 40px;
}

.btn_ichiran_back a {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0;
	font-size: 0.9em;
	width: 200px;
	color: #000;
	background-color: transparent;
	transition: 0.3s;
	margin: 30px auto;
}
.btn_ichiran_back a::after {
	content: '';
	width: 5px;
	height: 5px;
	border-top: 3px solid #000000;
	border-right: 3px solid #000000;
	transform: rotate(45deg);
}
.btn_ichiran_back a:hover {
	text-decoration: none;
	background-color: transparent;
	color: #999999;
}

.right_box{
	width: 300px;
}
.right_box h3{
	font-size: 1.2em;
	margin-bottom: 20px;
}
.right_box ul{
	margin-bottom: 50px;
}
.right_box ul li{
	text-align: right;
	font-size: 1em;
	margin-bottom: 20px;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-end;
}

/* ---------------------------------
  _ archive_list
------------------------------------*/

section#archive_list{
	width: 1200px;
	padding: 30px 0 0 0;
	margin: 0 auto;
}
section#archive_list h1{
	font-size: 1.5em;
	font-weight: normal;
	margin-bottom: 30px;
}

.news ul{
	font-size: 0.9em;
	margin-bottom:20px;
}
.news ul li{
	display: flex;
	margin-bottom:30px;
}
.news ul li div.oshirase_inner{
	width: 100%;
	margin-left: 10px;
}
.news ul li img{
	width: 190px;
	height: 160px;
	object-fit: cover;
}
.news ul li .date{
	margin: 0 0 10px 0;
	padding: 2px 20px;
	text-align: center;
	width: 120px;
	/*font-weight: bold;*/
	background-color: #afd7ec;
}
.news ul li .title{
	border-bottom: 1px solid #000000;
	margin-bottom: 10px;
}
.news ul li .text{
	font-size: 0.8em;
	margin-bottom:0px;
}


@media screen and (min-width: 641px){

/* ---------------------------------
  _ PC　pc用スタイル
------------------------------------*/

}



@media screen and (max-width: 640px){

/* ---------------------------------
  _ SP　スマホ用スタイル
------------------------------------*/
	/*画面タイトル アイキャッチ画像*/
	#title {
		height: 240px;
		background-image: url(../images/news/news_title.jpg);
		background-position: center center;
		padding-top: 60px;
		padding-left: 0px;
	}
	#title h1{
		width: 200px;
		height: 70px;
		line-height: 70px;
		font-size: 1.5em;
		margin:0 auto;
	}
	#title .con{
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	#title .logo{
		display: block;
		margin: 0 auto;
		margin-bottom: 20px;
	}


	/* ---------------------------------
	  _ oshirase_list
	------------------------------------*/
	section .news_list{
		width: 100%;
		flex-wrap: wrap;
	}
	.oshirase{
		width: 90%;
	}
	.oshirase ul{
		font-size: 0.9em;
		margin-bottom:20px;
	}
	.oshirase ul li{
		/*flex-wrap: nowrap;*/
		flex-wrap: wrap;
		margin-bottom: 20px;
	}
	.oshirase ul li .oshirase_inner{
		width: 100%;
		margin-left: 0px;
	}
	.oshirase ul li img{
		width: 100%;
		height: auto;
		margin:0 auto;
	}
	.oshirase ul li .date{
		margin: 10px 0;
		padding: 0px 6px;
		font-weight: normal;
		font-size:0.8em;
	}
	
	.oshirase ul li .title{
		border-bottom: none;
		margin-bottom: 5px;
	}
	.oshirase ul li .text{
		font-size: 0.8em;
	}
	.btn_more a {
		font-size: 0.9em;
		width: 120px;
		margin: 0 auto;
		margin-bottom: 40px;
		margin-top: 30px;
		/*float: right;*/
	}


	/* ---------------------------------
	  _ oshirase_detail
	------------------------------------*/
	section#oshirase{
		width: 90%;
		padding: 30px 0 0 0;
		margin: 0 auto;
	}
	section#oshirase h2{
		font-size: 1.1em;
	}
	section#oshirase .date{
		font-size: 0.8em;
	}
	section .news{
		width: 100%;
		flex-wrap: wrap;
	}
	.left_box{
		width: 100%;
	}

	.btn_ichiran_back a {
		padding: 3px;
		width: 250px;
	}

	.right_box{
		width: 100%;
		margin-top: 30px;
		padding-top: 20px;
		border-top: 1px solid #cccccc;
	}
	.right_box h3{
		text-align: left;
	}
	.right_box ul li{
		text-align: left;
		justify-content: flex-start;
		align-items: stretch;
	}


	/* ---------------------------------
	  _ archive_list
	------------------------------------*/

	section#archive_list{
		width: 90%;
	}
	section#archive_list h1{
		text-align:center;
	}

	.news ul li{
		flex-wrap: wrap;
	}
	.news ul li div.oshirase_inner{
		width: 100%;
		margin-left: 0px;
	}
	.news ul li img{
		width: 100%;
		height: auto;
	}



}

